import React from "react";
import "./showCase.css";
import { plc, w2c } from "../../assets";

const ShowCase = () => {
  return (
    <div className="container border">
      <div className="row">
        <div className="col-2">
          <figure className="figure border">
            <img
              className="photo figure-img img-fluid rounded"
              src={plc}
              alt="product plc"
            />
            <figcaption className="figure-caption">
              B1-14MR2................................
            </figcaption>
          </figure>
        </div>
        <div className="col-2" >
          <figure className="figure border">
            <img
              className="photo figure-img img-fluid rounded"
              src={w2c}
              alt="product w2c"
            />
            <figcaption className="figure-caption">
              W2C ...................
            </figcaption>
          </figure>
        </div>
      </div>
    </div>
  );
};


export default ShowCase;
